
#video-placeholder{
    width: 100%;
    top: 0px;
}

#controls{
    margin-right: 0;
}

#controls ul{
    list-style: none;
}

.descrip{
        height: 70px;
        line-height: 70px; 
        text-align: center;
        width: 100%;
        font-size: 1.3em;
        text-transform: uppercase;
        font-family:"MinionPro-Medium";
        
    }
    .descrip span{
        
        padding: 10px 0px;
        border-top:solid 1px #ccc;
        border-bottom:solid 1px #ccc;
    }

a.thumbnail{
    cursor: pointer;
    margin-left: 1.5%;
    width: 32%;
    height: 10vh;
    background: #ececec;
    float: left;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
a.thumbnail:first-child{
    margin-left: 0;
}
a.thumbnail:hover{
    background: #f58b1e;
}
a.thumbnail:visited{
   background: #f58b1e;
}
a.thumbnail:active{
   background: #f58b1e;
}
a.visited{
   background: #f58b1e;
}
#progress-bar{
    position: relative;
    width: 100%;
    height: 20px;
    cursor: pointer;
}


@media (max-width: 1200px) {

    #video-placeholder{
        max-width: 100%;
        position: static;
    }

    #controls{
        margin-right: 0;
    }

    #bsaHolder{ display:none;}
}